Subject: Taipei-100 (Chinese vt100 emulator for Mac) updates

From: [email-masked] (Pai Chou)
Date: 4 Nov 90 08:29:02 GMT

(Taipei-100 is a Chinese vt100 emulator for Macintosh.  I first
 announced it in early September.  I am giving it away for free.
 It can be copied by anonymous ftp from june.cs.washington.edu (128.95.1.4)
 under the pub/Taipei-100 directory.)

I made a couple of updates since my last message in October.

You don't have a Mac?  Well, I am working on a version for IBM PC/compatible.
It will be ready in December.  It will use the ETen system or other equivalent
BIG-5 system.

--------
New file
--------
Oct 29 1990
   I added the "a2b2t.c" program so now you can read the atob-encoded
   HKU news in one step (instead of piped filters).

-------
Bug fix
-------
Oct 14 1990
   (1) the "ghost cursor", i.e. cursor bar remains on screen even though
       the cursor has moved away, has been busted.
   (2) When you type beyond the 80th column, now the cursor wraps
       around as it does on most terminals.  Previously, the cursor
       does not move until you hit a return.
   (3) Baud rate is now saved correctly when you quit your program.